Subject: bug#6278: Segmentation fault at exit if server-mode

From: Chong Yidong <[email-masked]>
Date: Tue, 09 Aug 2011 16:44:35 -0400

Since this bug report is for a modified Emacs, and no one else has
reported anything similar, and no additional information has been
forthcoming, I am closing it.